paperless-ngx.api:
  additional_urls: []
  allowed:
  - all_users
  auth_header: false
  corresponding_users:
  - mandraw
  label: Paperless-ngx (api)
  protected: false
  show_tile: false
  sublabel: api
  url: /api
paperless-ngx.main:
  additional_urls: []
  allowed:
  - all_users
  auth_header: false
  corresponding_users:
  - mandraw
  label: Paperless-ngx
  protected: false
  show_tile: true
  url: /
paperless-ngx.share:
  additional_urls: []
  allowed:
  - visitors
  auth_header: false
  corresponding_users: []
  label: Paperless-ngx (share)
  protected: true
  show_tile: false
  sublabel: share
  url: /share
